@charset "UTF-8";
/* 不変スタイル ===========================================*/

img {
  max-width: 100%;
  height: auto;
  line-height: 1;
  vertical-align: bottom;
  border: 0;
  margin: 0 auto;
}
h2, h3, h4 {
  font-weight: bold;
}
h2 {
  font-size: 24px;
  border-bottom: dotted 1px #816514;
  border-top: dotted 1px #816514;
  padding: 8px 0;
  position: relative;
  margin: 0 0 40px;
}
h2 span {
  border-left: solid 8px #816514;
  padding: 8px 0 8px 10px;
  display: block;
}
h3 {
  border-left: 6px solid #dd426a;
  padding-left: 16px;
  font-size: 20px;
  margin-bottom: 25px;
}
h4 {
  margin-bottom: 20px;
  font-size: 18px;
}
.block {
  margin: 0 auto 60px;
}
/* 新規会員*/
#main .new_b {
  background-color: #f39800;
  border-radius: 10px;
}
/*応募*/
#main .app_b {
  background-color: #dc4168;
  border-radius: 10px;
}
/*終了*/
#main .gray_btn {
  background-color: #ADADAD;
  color: #fff;
  opacity: 1;
  border-radius: 10px;
}
/*調整スタイル*/
#main b {
  font-weight: bold;
}
#main b2 {
  font-weight: bold;
  font-size: 24px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb25 {
  margin-bottom: 25px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb40 {
  margin-bottom: 40px;
}
.tac {
  text-align: center;
}
.tar {
  text-align: right;
}
.photo_l, .photo_r {
  display: flex;
}
.photo_l .img {
  flex-shrink: 0;
  margin-right: 40px;
}
.photo_r .img {
  order: 2;
  flex-shrink: 0;
  margin-left: 40px;
}
/* 画像のサイズに合わせてclassを作成して指定 */
.photo_l .img.w400, .photo_r .img.w400 {
  max-width: 400px;
  width: 35%;
}
.pc_none {
  display: none;
}
.sp_none {
  display: block;
}
.red_txt {
  color: #f00;
  font-weight: bold;
}
.s_txt {
  font-size: 0.8em;
}
.base-btn-area .base-normal-button.mb20 {
  margin-bottom: 20px;
}
.campaign_bnr_wrap .col-xs-12 {
  margin-bottom: 25px;
}
.campaign_bnr_wrap .col-xs-12:last-child {
  margin-bottom: 0px;
}
.base-list_item {
  /* border: 1px solid #444444; */
  padding: 0.3em;
}
.base-list_item li {
  text-indent: 1em;
}
.base-bg-feature-color {
  background-color: #dc4168;
  border-radius: 30px;
  margin: 0 auto;
}
.r_block {
  border-right: none;
}
.cms #search-results.cms-products .product-container .product-area .main-area {
  margin-bottom: 10px;
}
.cms #search-results.cms-products .cms-product4 .product-container .product-area .main-area .image-block {
	 max-width: 200px;
}
.prize_box01 + .prize_box01 {
	border-left: solid 1px #ADADAD;
}

@media (min-width: 768px) {
  .prize_box01 {
    width: 50%;
  }
  .prize_box02 {
    width: calc(100% / 3)
  }
}
/* ここからスマホ =====================================================*/
@media (max-width: 767px) {
  /*基本設定*/
  .block {
    margin: 0 auto 40px;
  }
  .pc_none {
    display: block;
  }
  .sp_none {
    display: none;
  }
  .photo_l, .photo_r {
    flex-direction: column;
  }
  .photo_l .img, .photo_r .img {
    margin: 0 auto 30px;
  }
  .photo_r .img {
    order: 0;
  }
  .photo_l .img.w400, .photo_r .img.w400 {
    width: 100%;
    text-align: center;
  }
  .mb30 {
    margin-bottom: 20px;
  }
  /*見出し*/
  h2 {
    font-size: 18px;
    line-height: 1.3;
  }
  h3 {
    border-left-width: 4px;
    padding-left: 14px;
  }
  h2, h3 {
    margin-bottom: 20px;
  }
  h4 {
    margin-bottom: 15px;
  }
  p {
    font-size: 15px;
  }
  li {
    font-size: 15px;
  }
  .prize_box01 + .prize_box01 {
	border-left: solid 0px #ADADAD;
	border-top: solid 1px #ADADAD;
  }
  /* ボタン
  =====================================================*/
  .base-normal-button {
    width: 85%;
    font-size: 17px;
    padding: 15px 0;
  }
}